@media(min-width: 992px) {
    :root {
        font-size: 0.875em;
    }

    .navbar-brand {
        padding: 0;
    }

    .logo {
        width: 7.5rem;
    }

    .icon-medium {
        font-size: 2rem;
        vertical-align: middle;
    }

    .top-banner {
        font-family: 'AGBengaly Normal';
        display: flex;
        justify-content: start;
        align-items: center;
        height: 3rem;
        /* Adjust the height as needed */
        /* background-color: #242323; */
        background-color: #385E53;
        color: #b69d74;
        overflow: hidden;
        position: fixed;
        top: 7.5rem;
        /* Adjust the top position based on your navbar height */
        right: 0;
        left: 0;
        z-index: 1029;
    }

    .navbar-nav {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .navbar-nav .nav-item a {
        margin-left: 0.938rem;
        margin-right: 0.938rem;
        font-size: 1.125em;
        font-weight: 400;
        color: #fff !important;
        /* text-transform: uppercase; */
    }

    .banner-area {
        height: 51.875rem;
    }

    .banner-container {
        max-width: 960px;
        margin: 0 auto;
    }

    .banner-content {
        max-width: 100%;
    }

    .banner-row {
        margin-top: 5rem;
    }

    figure {
        padding-top: 2rem;
    }

    .banner-left {
        margin-top: 5rem;
        text-align: start;
    }

    .banner-left h1 {
        font-size: 2.5em;
        line-height: 1.5;
    }

    .banner-bottom p {
        margin-bottom: 0;
    }

    .banner-left p,
    .banner-left a {
        font-size: 1em;
    }

    /* .banner-right img {
        bottom: -7rem !important;
    } */
    .banner-bottom {
        border-top: 0.938rem solid #b69d7459;
        border-bottom: 0.938rem solid #b69d7459;
        border-left: 1.25rem solid #b69d7459;
        border-right: 1.25rem solid #b69d7459;
        /* left: 8rem; */
        margin-top: 3.125rem;
        bottom: -4.5rem;
    }

    .banner-bottom ul li:last-child {
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }

    .banner-bottom ul li i {
        line-height: 6rem;
    }

    .page-title-text h2 {
        font-size: 2.375em;
    }

    .about-area {
        padding-top: 10.313rem;
    }

    .about-area-page {
        padding-top: 5.625rem;
    }

    .about-area-two {
        padding-top: 5.625rem;
    }

    .about-area-two .about-item .about-content h2 {
        font-size: 2.375em;
    }

    .about-area-two .about-item .about-information h2 {
        font-size: 1.25em;
    }

    .help-left {
        max-width: 45rem;
    }

    .about-area-page .help-right {
        max-width: 100%;
    }

    .about-area-page .about-shape-page img {
        left: 8.125rem;
    }

    .about-area-page .help-right-page {
        margin-top: -15.25rem;
    }

    .help-right {
        max-width: 32.5rem;
        margin-left: 3.125rem;
        margin-top: -6.25rem;
    }

    .help-right h2 {
        font-size: 2.375em;
        font-weight: 700;
        margin-bottom: 1.563rem;
        line-height: 1.4;
    }

    .help-right p {
        margin-bottom: 1.563rem;
    }

    .help-inner-left {
        width: 49%;
    }

    .help-inner-left ul li {
        list-style-type: none;
        display: block;
        font-size: 1.125em;
        font-weight: 600;
        color: #111;
        margin-bottom: 0.75rem;
    }

    .checkmark {
        width: 1.375em;
    }

    .help-inner-right {
        width: 50%;
    }

    .help-inner-right ul li {
        font-size: 1.125em;
        margin-bottom: 0.75rem;
    }

    .btn-about {
        font-size: 1rem;
        padding: 0.875rem 1.875rem;
        margin-top: 1.875rem;
    }

    .about-shape img {
        right: 3.125rem;
    }

    .practice-details-item .practice-details-content .section-title {
        padding-right: 4rem;
    }

    .expertise-area .section-title h2 {
        font-size: 2.375em;
    }

    .expertise-item ul li {
        margin-bottom: 4.375rem;
    }

    .expertise-area-two .expertise-item ul li:last-child {
        margin-bottom: 1.875rem;
    }

    .expertise-item ul li h3 {
        /* font-size: 1.75em; */
        font-size: 1.5em;
        margin-bottom: 1.125rem;
    }

    .expertise-item ul li p {
        font-size: 1em;
    }

    .expertise-item ul li:last-child {
        margin-bottom: 0;
    }

    .expertise-item ul li .expertise-icon i {
        width: 3.5rem;
        left: 1rem;
        top: 0rem;
    }

    .expertise-icon img {
        max-width: 70%;
        vertical-align: middle;
    }

    .team-item .team-inner h3 {
        padding-top: 2rem;
    }

    .team-item .team-inner h3 a {
        font-size: 1.125em;
    }

    .contact-form-four .location-area {
        top: -3.125rem;
    }

    .contact-form-four .location-item .location-icon i {
        left: 1.25rem;
    }

    .location-bg {
        padding-top: 3.125rem;
        padding-bottom: 1.25rem;
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }

    .location-item h3 {
        font-size: 1.5em;
    }

    .location-item ul li {
        font-size: 0.938em;
    }

    .location-item .location-icon i {
        top: 1rem;
        left: 2.5rem;
    }

    .contact-wrap .form-group .form-control {
        height: 3.75rem;
        padding-left: 1.875rem;
    }

    footer {
        padding-top: 6.25rem;
    }

    footer .footer-item {
        padding-left: 0;
    }

    footer .footer-item .footer-logo a img {
        width: 6.25rem;
    }

    footer .footer-item .footer-logo ul li {
        margin-right: 1.125rem;
    }

    footer .footer-item .footer-logo ul li a {
        font-size: 1.25em;
    }

    footer .footer-item .footer-service {
        padding-top: 0;
    }

    footer .footer-item .footer-service h3 {
        margin-bottom: 1.875rem;
    }

    footer .footer-item .footer-service ul li {
        display: block;
        margin-bottom: 0.5rem;
    }

    footer .footer-item .footer-service ul li a {
        font-size: 1em;
    }

    footer .footer-item .footer-service ul li a i img {
        width: 1.5rem;
    }

    footer .footer-item .footer-find {
        padding-top: 0;
    }

    footer .footer-item .footer-find h3 {
        margin-bottom: 1.875rem;
    }

    footer .footer-item .footer-find ul li {
        margin-bottom: 1.25rem;
    }

    footer .footer-item .footer-find ul li i {
        font-size: 1.438em;
        margin-right: 0.375rem;
    }

    footer .footer-item .footer-find ul li a {
        font-size: 1em;
    }

    footer .footer-item .footer-find ul li.two-email-style a:last-child {
        padding-left: 2.25rem;
    }

    footer .footer-item .footer-find ul li i img {
        width: 1.688rem;
    }

    footer .copyright-area {
        padding-top: 1.875rem;
        padding-bottom: 1.875rem;
        margin-top: 4.375rem;
        text-align: right;
        font-size: 1.375em;
    }

    footer .copy-right-item p {
        font-size: 0.75em;
    }
}

@media(min-width: 576px) {
    .banner-container {
        max-width: 540px;
        margin: 0 auto;
    }

    .banner-content {
        max-width: 100%;
    }
}

@media(min-width: 768px) {
    .banner-container {
        max-width: 720px;
        margin: 0 auto;
    }

    .banner-content {
        max-width: 100%;
    }

    .help-shape img {
        right: 1.25rem;
    }

    .section-title {
        margin-bottom: 3.125rem;
        margin-top: -0.438rem;
    }

    .section-title span {
        margin-bottom: 0.625rem;
    }

    .section-title h2 {
        font-size: 2.375em;
    }

}

@media(min-width: 1200px) {
    .banner-container {
        max-width: 1140px;
        margin: 0 auto;
    }

    .banner-content {
        max-width: 100%;
    }

    .icon-medium {
        font-size: 2rem;
        vertical-align: middle;
    }
}

@media(min-width: 1400px) {
    .banner-container {
        max-width: 1320px;
    }

    .banner-content {
        max-width: 100%;
    }

    .icon-medium {
        font-size: 2rem;
        vertical-align: middle;
    }
}